Google Sheets Import/Export - Task #1850

Add install directions
05/09/2017 07:15 PM - Luke Murphey

Status: Closed Start date: 05/09/2017
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 21

Description

See https://answers.splunk.com/answers/444197/how-to-install-the-website-monitoring-splunk-app-h.html#answer-444313,
https://answers.splunk.com/answers/527136/install-quide.html?childToView=527351#answer-527351

Related issues:
Copied from File Meta-data Monitoring - Task #1845: Add install directions Closed 05/09/2017

Associated revisions

Revision 70 - 05/23/2017 08:09 PM - lukemurphey
Updating the README to include install instructions

Reference #1850

History

#1 - 05/09/2017 07:15 PM - Luke Murphey
- Copied from Task #1845: Add install directions added

#2 - 05/23/2017 08:11 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
